name: Katie Wilkinson
locality:
country: United States
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, AMER - Mid-Market</a>
reports_to: sunandanair
picture: katiewilkinson.JPG
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: katie.wilkinson
departments:
- Revenue Marketing
- Marketing
- Sales Development
specialty: 
expertise:
story: 'Katie is originally from San Jose, California and currently resides in New York, New York. After graduating from Fordham University with a degree in marketing, Katie started her career in tech sales where she loves meeting new people, and learning something new every day. In her free time, Katie enjoys running around the city, discovering new restaurants, and listening to early 2000s hip-hop.'

